/* @import must be at top of file, otherwise CSS will not work */
@font-face {
  font-family: 'LeituraNews';
  font-weight: normal;
  font-style: normal;
  src: url('../fonts/2EE0C2_3_unhinted_0.woff2') format('woff2'), url('../fonts/2EE0C2_3_unhinted_0.woff') format('woff'), url('../fonts/2EE0C2_3_unhinted_0.ttf') format('truetype');
}
@font-face {
  font-family: 'LeituraNews';
  font-weight: bold;
  font-style: normal;
  src: url('../fonts/2EE0C2_4_unhinted_0.woff2') format('woff2'), url('../fonts/2EE0C2_4_unhinted_0.woff') format('woff'), url('../fonts/2EE0C2_4_unhinted_0.ttf') format('truetype');
}
@font-face {
  font-family: 'LeituraNews';
  font-weight: bold;
  font-style: italic;
  src: url('../fonts/2EE0C2_5_unhinted_0.woff2') format('woff2'), url('../fonts/2EE0C2_5_unhinted_0.woff') format('woff'), url('../fonts/2EE0C2_5_unhinted_0.ttf') format('truetype');
}
@font-face {
  font-family: 'LeituraNews';
  font-weight: normal;
  font-style: italic;
  src: url('../fonts/2EE0C2_6_unhinted_0.woff2') format('woff2'), url('../fonts/2EE0C2_6_unhinted_0.woff') format('woff'), url('../fonts/2EE0C2_6_unhinted_0.ttf') format('truetype');
}
@font-face {
  font-family: 'LeituraNews-Italic4';
  src: url('../fonts/2EE0C2_0_unhinted_0.woff2') format('woff2'), url('../fonts/2EE0C2_0_unhinted_0.woff') format('woff'), url('../fonts/2EE0C2_0_unhinted_0.ttf') format('truetype');
}
@font-face {
  font-family: 'LeituraNews-Roman4';
  src: url('../fonts/2EE0C2_1_unhinted_0.woff2') format('woff2'), url('../fonts/2EE0C2_1_unhinted_0.woff') format('woff'), url('../fonts/2EE0C2_1_unhinted_0.ttf') format('truetype');
}
@font-face {
  font-family: 'LeituraNews-Italic2';
  src: url('../fonts/2EE0C2_2_unhinted_0.woff2') format('woff2'), url('../fonts/2EE0C2_2_unhinted_0.woff') format('woff'), url('../fonts/2EE0C2_2_unhinted_0.ttf') format('truetype');
}
@font-face {
  font-family: 'LeituraNews-Roman2';
  src: url('../fonts/2EE0C2_7_unhinted_0.woff2') format('woff2'), url('../fonts/2EE0C2_7_unhinted_0.woff') format('woff'), url('../fonts/2EE0C2_7_unhinted_0.ttf') format('truetype');
}
@font-face {
  font-family: 'DINNextSlabPro-Heavy';
  src: url('../fonts/2CCF92_0_0.eot');
  src: url('../fonts/2CCF92_0_0.eot?#iefix') format('embedded-opentype'), url('../fonts/2CCF92_0_0.woff2') format('woff2'), url('../fonts/2CCF92_0_0.woff') format('woff'), url('../fonts/2CCF92_0_0.ttf') format('truetype'), url('../fonts/2CCF92_0_0.svg#wf') format('svg');
}
@font-face {
  font-family: 'DINNextSlab';
  font-weight: bold;
  font-style: normal;
  src: url('../fonts/2CCF92_1_0.eot');
  src: url('../fonts/2CCF92_1_0.eot?#iefix') format('embedded-opentype'), url('../fonts/2CCF92_1_0.woff2') format('woff2'), url('../fonts/2CCF92_1_0.woff') format('woff'), url('../fonts/2CCF92_1_0.ttf') format('truetype'), url('../fonts/2CCF92_1_0.svg#wf') format('svg');
}
@font-face {
  font-family: 'DINNextSlab';
  font-weight: bold;
  font-style: italic;
  src: url('../fonts/2CCF92_2_0.eot');
  src: url('../fonts/2CCF92_2_0.eot?#iefix') format('embedded-opentype'), url('../fonts/2CCF92_2_0.woff2') format('woff2'), url('../fonts/2CCF92_2_0.woff') format('woff'), url('../fonts/2CCF92_2_0.ttf') format('truetype'), url('../fonts/2CCF92_2_0.svg#wf') format('svg');
}
@font-face {
  font-family: 'DINNextSlabPro-BlackItalic';
  src: url('../fonts/2CCF92_3_0.eot');
  src: url('../fonts/2CCF92_3_0.eot?#iefix') format('embedded-opentype'), url('../fonts/2CCF92_3_0.woff2') format('woff2'), url('../fonts/2CCF92_3_0.woff') format('woff'), url('../fonts/2CCF92_3_0.ttf') format('truetype'), url('../fonts/2CCF92_3_0.svg#wf') format('svg');
}
@font-face {
  font-family: 'DINNextSlabPro-Black';
  src: url('../fonts/2CCF92_4_0.eot');
  src: url('../fonts/2CCF92_4_0.eot?#iefix') format('embedded-opentype'), url('../fonts/2CCF92_4_0.woff2') format('woff2'), url('../fonts/2CCF92_4_0.woff') format('woff'), url('../fonts/2CCF92_4_0.ttf') format('truetype'), url('../fonts/2CCF92_4_0.svg#wf') format('svg');
}
@font-face {
  font-family: 'DINNextSlabPro-HeavyItalic';
  src: url('../fonts/2CCF92_5_0.eot');
  src: url('../fonts/2CCF92_5_0.eot?#iefix') format('embedded-opentype'), url('../fonts/2CCF92_5_0.woff2') format('woff2'), url('../fonts/2CCF92_5_0.woff') format('woff'), url('../fonts/2CCF92_5_0.ttf') format('truetype'), url('../fonts/2CCF92_5_0.svg#wf') format('svg');
}
@font-face {
  font-family: 'DINNextSlabPro-Italic';
  src: url('../fonts/2CCF92_6_0.eot');
  src: url('../fonts/2CCF92_6_0.eot?#iefix') format('embedded-opentype'), url('../fonts/2CCF92_6_0.woff2') format('woff2'), url('../fonts/2CCF92_6_0.woff') format('woff'), url('../fonts/2CCF92_6_0.ttf') format('truetype'), url('../fonts/2CCF92_6_0.svg#wf') format('svg');
}
@font-face {
  font-family: 'DINNextSlabPro-Light';
  src: url('../fonts/2CCF92_7_0.eot');
  src: url('../fonts/2CCF92_7_0.eot?#iefix') format('embedded-opentype'), url('../fonts/2CCF92_7_0.woff2') format('woff2'), url('../fonts/2CCF92_7_0.woff') format('woff'), url('../fonts/2CCF92_7_0.ttf') format('truetype'), url('../fonts/2CCF92_7_0.svg#wf') format('svg');
}
@font-face {
  font-family: 'DINNextSlabPro-LightItalic';
  src: url('../fonts/2CCF92_8_0.eot');
  src: url('../fonts/2CCF92_8_0.eot?#iefix') format('embedded-opentype'), url('../fonts/2CCF92_8_0.woff2') format('woff2'), url('../fonts/2CCF92_8_0.woff') format('woff'), url('../fonts/2CCF92_8_0.ttf') format('truetype'), url('../fonts/2CCF92_8_0.svg#wf') format('svg');
}
@font-face {
  font-family: 'DINNextSlabPro-Medium';
  src: url('../fonts/2CCF92_9_0.eot');
  src: url('../fonts/2CCF92_9_0.eot?#iefix') format('embedded-opentype'), url('../fonts/2CCF92_9_0.woff2') format('woff2'), url('../fonts/2CCF92_9_0.woff') format('woff'), url('../fonts/2CCF92_9_0.ttf') format('truetype'), url('../fonts/2CCF92_9_0.svg#wf') format('svg');
}
@font-face {
  font-family: 'DINNextSlab';
  font-weight: normal;
  font-style: italic;
  src: url('../fonts/2CCF92_A_0.eot');
  src: url('../fonts/2CCF92_A_0.eot?#iefix') format('embedded-opentype'), url('../fonts/2CCF92_A_0.woff2') format('woff2'), url('../fonts/2CCF92_A_0.woff') format('woff'), url('../fonts/2CCF92_A_0.ttf') format('truetype'), url('../fonts/2CCF92_A_0.svg#wf') format('svg');
}
@font-face {
  font-family: 'DINNextSlab';
  font-weight: normal;
  font-style: normal;
  src: url('../fonts/2CCF92_B_0.eot');
  src: url('../fonts/2CCF92_B_0.eot?#iefix') format('embedded-opentype'), url('../fonts/2CCF92_B_0.woff2') format('woff2'), url('../fonts/2CCF92_B_0.woff') format('woff'), url('../fonts/2CCF92_B_0.ttf') format('truetype'), url('../fonts/2CCF92_B_0.svg#wf') format('svg');
}
@font-face {
  font-family: 'DINNextSlabPro-UltLightIt';
  src: url('../fonts/2CCF92_C_0.eot');
  src: url('../fonts/2CCF92_C_0.eot?#iefix') format('embedded-opentype'), url('../fonts/2CCF92_C_0.woff2') format('woff2'), url('../fonts/2CCF92_C_0.woff') format('woff'), url('../fonts/2CCF92_C_0.ttf') format('truetype'), url('../fonts/2CCF92_C_0.svg#wf') format('svg');
}
@font-face {
  font-family: 'DINNextSlabPro-UltraLight';
  src: url('../fonts/2CCF92_D_0.eot');
  src: url('../fonts/2CCF92_D_0.eot?#iefix') format('embedded-opentype'), url('../fonts/2CCF92_D_0.woff2') format('woff2'), url('../fonts/2CCF92_D_0.woff') format('woff'), url('../fonts/2CCF92_D_0.ttf') format('truetype'), url('../fonts/2CCF92_D_0.svg#wf') format('svg');
}
.btn {
  padding: 20px 20px;
  font-family: "DINNextSlab";
  font-size: 18px;
  border: 3px solid #808080;
  border-radius: 0px;
  color: #808080;
}
.btn:hover {
  color: #808080;
  transition: all 0.3s ease 0s;
}
.btn:active {
  color: #df2e14;
}
h1,
h2,
h3,
h4,
h5,
h6 {
  font-family: "DINNextSlab";
}
body {
  width: 100%;
  height: 100%;
  font-family: 'LeituraNews', Georgia, "Times New Roman", Times, serif;
  font-size: 18px;
  line-height: 25px;
}
body .col-lg-12 {
  margin-bottom: 50px;
}
body h1.section-header {
  padding-top: 100px;
  padding-bottom: 20px;
}
body div.section-content {
  margin-bottom: 50px;
}
body div.section-content p {
  margin-bottom: 15px;
}
html {
  width: 100%;
  height: 100%;
}
.navbar {
  font-family: "DINNextSlab";
  font-size: 23px;
}
.navbar a#j4lb-logo {
  font-style: italic;
  text-decoration: none;
  color: #df2e14;
  max-width: 75%;
}
.navbar h1#logo {
  padding-top: 10px;
  margin-right: 50px;
}
.navbar h1#logo:hover {
  text-decoration: none;
  color: #808080;
  -webkit-transition: 0.5s ease-in-out;
  -moz-transition: 0.5s ease-in-out;
  transition: 0.5s ease-in-out;
}
.intro-section {
  padding-top: 50px;
  text-align: center;
  background: #eee;
}
.intro-section img#dudephoto {
  width: 100%;
  height: 100%;
  z-index: -1;
}
.about-section {
  padding-top: 175px;
  padding-bottom: 150px;
  text-align: center;
  background: #fff;
  width: 100%;
  overflow: hidden;
  -webkit-perspective: 1000;
  perspective: 1000;
}
div#pin-container {
  width: 100%;
  height: 100%;
  overflow: hidden;
  -webkit-perspective: 1000;
  perspective: 1000;
}
div#about-container {
  width: 500%;
  height: 100%;
  text-align: center;
}
div#justice-container {
  width: 300%;
  height: 100%;
  text-align: center;
}
div#slide {
  height: 100%;
  width: 20%;
  /* relative to parent -> 20% of 500% = 100% of window width */
  float: left;
  position: relative;
}
h2#slidetext {
  position: absolute;
  top: 25%;
  width: 100%;
  color: black;
  padding-left: 15%;
  padding-right: 15%;
  font-size: 32px;
}
h2#slidetext li {
  text-align: left;
}
section#what-is-j4lb {
  background-color: #eee;
}
section#what-is-j4lb h2#slidetext {
  top: 0%;
}
div#color-block {
  height: 100%;
  position: relative;
  float: left;
}
img#slide-image {
  width: 100%;
  opacity: 0.5;
  position: relative;
}
div#slide iframe {
  position: relative;
  float: left;
  width: 100%;
}
.j4lb-section {
  padding-top: 50px;
  text-align: center;
  background: #fff;
}
.j4lb-section div#what-is-justice {
  text-align: left;
}
.blog-section {
  padding-top: 50px;
  text-align: center;
  background: #eee;
}
#blog {
  background-color: #eee;
  padding-top: 150px;
  width: 100%;
  height: 100%;
  overflow: hidden;
  -webkit-perspective: 1000;
  perspective: 1000;
}
div#blog-post-list {
  width: 1000%;
  text-align: center;
}
h1#blog-header {
  text-align: center;
}
div#blog-post {
  height: 100%;
  width: 10%;
  /* relative to parent -> 10% of 1000% = 100% of window width */
  float: left;
  position: relative;
}
div#blog-post img.attachment-post-thumbnail.wp-post-image {
  width: 100%;
  opacity: 0.5;
  height: auto;
}
a#blog-post-title {
  float: left;
  color: black;
  margin-left: auto;
  margin-right: auto;
  margin-top: 50px;
  display: block;
  width: 100%;
  position: absolute;
  top: 150px;
}
.contact-section {
  height: 100%;
  padding-top: 150px;
  text-align: center;
  background: #fff;
}
section#faqs {
  margin-top: 150px;
  padding-left: 5%;
  padding-right: 5%;
  text-align: center;
  margin-bottom: 150px;
}
section#faqs .entry-content {
  padding-top: 50px;
}
section#faqs div#faq {
  margin-bottom: 30px;
}
section#faqs h3#question {
  cursor: pointer;
  margin-bottom: 20px;
}
section#faqs h3#iaquestion {
  cursor: pointer;
  margin-bottom: 20px;
}
section#faqs h3#question:hover {
  color: #ff0000;
  -webkit-transition: all 0.3s ease-out;
  -moz-transition: all 0.3s ease-out;
  transition: all 0.3s ease-out;
}
section#faqs h3#iaquestion:hover {
  color: #00ff00;
  -webkit-transition: all 0.3s ease-out;
  -moz-transition: all 0.3s ease-out;
  transition: all 0.3s ease-out;
}
section#faqs h1#faqheader {
  margin-top: 75px;
}
h1.blog-header {
  margin-top: 150px;
  margin-bottom: 75px;
}
.single-post {
  padding-top: 50px;
  text-align: center;
  background: #eee;
}
.blog-content {
  text-align: left;
  padding-left: 50px;
  padding-right: 50px;
}
.blog-content p {
  margin-bottom: 30px;
}
.blog-content img {
  height: auto;
  text-align: center;
  margin-left: auto;
  margin-right: auto;
  display: block;
  padding-top: 30px;
}
.blog-content iframe {
  margin-left: auto;
  margin-right: auto;
  display: block;
}
.blog-content .EmbeddedTweet {
  text-align: center;
  margin-left: auto;
  margin-right: auto;
}
ol.commentlist {
  list-style: none;
}
.comment-author.vcard img {
  max-width: 5%;
  padding-bottom: 20px;
  padding-top: 20px;
}
textarea#comment {
  margin-top: 30px;
  display: block;
  float: left;
  margin-bottom: 50px;
  width: 100%;
}
p.comment-form-comment label {
  display: block;
  float: left;
}
p.form-submit input#submit {
  display: block;
  float: left;
  margin-bottom: 50px;
}
div.section-element-list {
  width: 100%;
  text-align: center;
}
div.slide {
  height: 750px;
  width: 10%;
  /* relative to parent -> 10% of 1000% = 100% of window width */
  float: left;
  position: relative;
}
div.slide h2 {
  margin-top: 15px;
  text-align: center;
  padding-left: 10%;
  padding-right: 10%;
}
div.slide div#slide-content {
  margin-top: 50px;
  padding-left: 10%;
  padding-right: 10%;
  font-size: 16px;
  line-height: 20px;
}
div.slide img {
  opacity: 0.5;
  max-width: 100%;
}
.section-footer.container-fluid {
  text-align: center;
}
.center-block {
  display: block;
  margin-left: auto;
  margin-right: auto;
}
.section-footer {
  height: 20%;
  top: 40%;
  z-index: 1000;
  position: relative;
}
button.scrollerNavButton {
  z-index: 100000;
  position: absolute;
  border: 0px;
  visibility: visible;
}
button#backButton {
  display: block;
  left: 0;
  padding-left: 20px;
  padding-right: 20px;
}
button#nextButton {
  display: block;
  right: 0px;
  padding-right: 20px;
  padding-left: 20px;
}
@media (min-width: 767px) {
  .navbar {
    padding: 20px 0;
    -webkit-transition: background 0.5s ease-in-out, padding 0.5s ease-in-out;
    -moz-transition: background 0.5s ease-in-out, padding 0.5s ease-in-out;
    transition: background 0.5s ease-in-out, padding 0.5s ease-in-out;
  }
  .top-nav-collapse {
    padding: 0;
  }
  .navbar-nav > li > a {
    padding-top: 22px;
    padding-bottom: 15px;
  }
}
@media (max-width: 768px) {
  div#blog-post img.attachment-post-thumbnail.wp-post-image {
    width: 100%;
  }
  .blog-content {
    padding-left: 0px;
    padding-right: 0px;
  }
  .blog-content img {
    width: 100%;
  }
  h2#slidetext {
    position: absolute;
    top: 25%;
    width: 100%;
    color: black;
    padding-left: 20%;
    padding-right: 20%;
    font-size: 18px;
  }
  a#blog-post-title {
    top: 0%;
    padding-left: 20%;
    padding-right: 20%;
  }
  .about-section {
    padding-top: 40px;
  }
  iframe {
    max-width: 100%;
  }
  section#what-is-j4lb {
    height: inherit;
  }
  section#what-is-j4lb div.slide {
    height: 1000px;
  }
  section#what-is-j4lb h2#slidetext {
    font-size: 14px;
  }
}
@media (min-width: 320px) {
  h1#logo {
    margin-top: 14px;
  }
  .navbar h1#logo {
    margin-left: 20px;
    padding-top: 0px;
  }
  button.navbar-toggle {
    margin-top: 15px;
  }
  textarea#comment {
    width: 100%;
  }
}
